Subject: Re: PILNE: umowa lombardowa nr. 461/04/12
From: [email-masked]
To: <[email-masked]>
Date: Mon, 03 Sep 2012 09:42:39 +0200

Witam,

Niestety, z powodów zdrowotnych nie mogłem być na miejscu w sobotę, 
1.09, w celu uregulowania odsetek za MacBook Pro (nr umowy jak w treści 
tematu). Dopiero w czwartek/piątek mógłbym się stawić osobiście u 
Państwa w celu uregulowania należności. Czy w takim razie mogę prosić o 
numer konta na który mógłbym przelać Państwu pieniądze lub przedłużenie 
do tego czasu?

Proszę wziąć pod uwagę odsetki jakie już wcześniej Państwu płaciłem i 
ilość razy jaką korzystałem z Państwa usług - wszystko zostało 
uregulowane i tak będzie i tym razem. Niestety wcześniej sprawy rodzinne 
a od jakiegoś czasu sytuacja ze zdrowiem bardzo mi skomplikowała 
normalne funkcjonowanie.

Laptopa MUSZĘ wykupić gdyż mam tam swoje dane których kopii nie 
posiadam. Bardzo proszę o wyrozumiałość, nawet kosztem doliczenia 
dodatkowych odsetek karnych lub dodatkowego zabezpieczenia dla Państwa 
(np. WEKSEL).

Uprzejmie proszę o odpowiedź na maila, ja dopiero późnym popołudniem 
będę mógł telefonicznie się skontaktować.

Dziękuję i pozdrawiam,
Michał Siemaszko

On 21.08.2012 16:17, [email-masked] wrote:
> Witam,
>
> Przepraszam za kolejne opóźnienie. Nie otrzymałem nadal środków
> pieniężnych abym mógł uregulować zaległe odsetki wg. umowy jak w
> temacie. Nie chcę dalej przedłużać, zwłaszcza że obiecałem być na
> miejscu u Państwa dziś do godziny 15tej. Mam w takim razie 
> następującą
> propozycję: zastawienie na następne dwa tygodnie innego sprzętu i
> opłacenie z tej kwoty m.in. powstałych odsetek (resztę, jeśli będzie
> jakakolwiek, po prostu wezmę do kieszeni na ten czas, gdyż na dzień
> dzisiejszy grosza przy sobie nie mam ze względu na wynikłe
> opóźnienia).
>
> Chodzi mianowicie o: Digital clark's zapper & Silver Pulser (zestaw
> walizkowy). Cena nowego zestawu u producenta
> (http://merlin-zdrowie.pl/) to 3500 PLN; obecnie na promocji (rabat
> 30%) w ich sklepie online
> (http://merlin-zdrowie.pl/sklep_internetowy.php) można taki zestaw
> zakupić za 2499 PLN. W zestawie są dwa DWA opakowania srebrnych
> elektrod, jedno z nich jest jeszcze oryginalnie zapieczętowane
> (wartość jednego nowego opakowania samych elektrod to 180 PLN). Jest
> to sprzęt dobrze znany i powszechnie sprzedawany w Polsce, w sklepach
> online i na Allegro, więc w najgorszym wypadku nie mieliby Państwo
> żadnego problemu z odsprzedaniem dalej; dla weryfikacji jeszcze kilka
> linków:
>
>  *
> 
> http://allegro.pl/digital-clark-s-zapper-25-digital-silver-lux-i2575080757.html
> (2499 PLN)
>
>  *
> 
> http://www.skarbnicazdrowia.pl/pl/p/Digital-Clarks-Zapper-25-Digital-Silver-Pulser-wersja-LUX/109
> (2499 PLN)
>
>  * http://www.skarbnicazdrowia.pl/pl/c/ZAPPER-SILVER/27 (dla
> porównania, inne opcje tych samych urządzeń)
>
>
> Sprzęt jest w stanie bardzo dobrym, był sporadycznie używany; w
> komplecie obydwie instrukcje i dowód zakupu.
>
> Uprzejmie proszę o wycenienie w między czasie, ja na miejscu u
> Państwa będę dziś przed 18tą.
>
> Jeszcze raz przepraszam za poślizg, niestety sporo się ostatnio
> działo. Mam nadzieję, że się dogadamy, biorąc pod uwagę naszą
> dotychczasową współpracę.
>
> Dziękuję i pozdrawiam,
> Michał Siemaszko
>
>
> On 21.08.2012 10:08, [email-masked] wrote:
>> Witam ponownie,
>>
>> Niestety, częściowo z racji wspomnianych powodów, wczoraj również 
>> nie
>> dotarłem do Państwa, dopiero dziś będę na miejscu (maksymalnie do
>> godziny 15tej). Uprzejmie proszę o wstrzymanie jeszcze kilka godzin
>> jeśli to możliwe, osobiście wyjaśnię już resztę na miejscu.
>>
>> Dziękuję i pozdrawiam,
>> Michał Siemaszko
>>
>>
>> -------- Original Message --------
>> Subject: PILNE: umowa lombardowa nr. 461/04/12
>> Date: Fri, 17 Aug 2012 08:24:18 +0200
>> From: [email-masked]
>> To: <[email-masked]>
>>
>> Witam serdecznie,
>>
>> Jestem Państwa klientem od listopada/grudnia zeszłego roku. W 
>> sprawie
>> umowy lombardowej nr. 461/04/12, jak w treści tematu, dzwoniłem na
>> początku tygodnia aby potwierdzić że odsetki, zostaną zapłacone.
>> Niestety, z ważnych powodów (śmierć w najbliższej rodzinie) nie 
>> byłem
>> fizycznie w stanie być na miejscu w dniu wczorajszym, nie będę mógł
>> być na miejscu również dziś - najwcześniej jutro (sobota) jeśli uda 
>> mi
>> się zlecić to osobie trzeciej a ostatecznie w poniedziałek (20.08)
>> będę mógł osobiście stawić się na miejscu aby uregulować zaległe
>> odsetki.
>>
>> Mając na uwadze okoliczności oraz fakt, że to nie pierwsza pożyczka 
>> u
>> Państwa i wszystkie dotychczasowe były spłacane w terminie (odsetki
>> lub zastawiony sprzęt wykupiony), uprzejmie proszę o doliczenie ew.
>> kary i warunkowe przedłużenie. Proszę o NIE SPRZEDAWANIE 
>> zastawionego
>> sprzętu.
>>
>> Dziękuję za wyrozumiałość.
>>
>> Pozdrawiam,
>> Michał Siemaszko
>>
>> P.S. W razie potrzeby kontaktu, mój numer telefonu to: 0 792 287 244